Subject: More build fixes for omapdrm in current -next

From: [email-masked] (Tomi Valkeinen)
Date: Tue, 17 May 2016 11:07:47 +0300

On 11/05/16 19:01, Arnd Bergmann wrote:
> A couple more errors showed up in linux-next in the last few
> days, all because of missing header files. I have not seen these
> before, and most configurations appear to be fine. There
> must have been an implicit inclusion somewhere before that
> just got removed, but I couldn't find it and doing the
> explicit #include should always be better here.

Thanks. I picked the first one as is, and third one with some conflict
resolutions. A patch similar to the second one was already queued.

 Tomi

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20160517/6a3a8145/attachment.sig>